<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_gravity="center_vertical" android:orientation="vertical" android:background="@drawable/bg_gradient_left" android:paddingLeft="0.0dip" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_margin="0.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:layout_width="1.0dip" android:layout_height="0.0dip" android:layout_weight="1.0" />
    <TextView android:layout_gravity="start" android:id="@id/tv_userinfo" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip" />
    <TextView android:layout_gravity="start" android:id="@id/tv_qqinfo" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip" />
    <View android:layout_width="1.0dip" android:layout_height="0.0dip" android:layout_weight="1.0" />
    <TextView android:textSize="@dimen/setting_text_size" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_webadmin" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="20.0sp" />
    <Button android:textColor="@color/exit_button_text_color" android:id="@id/btn_setting" android:layout_width="fill_parent" android:layout_height="40.0sp" android:text="设置" android:drawableLeft="@drawable/exit_play_n" style="@style/exit_window_btn" />
    <Button android:textColor="@color/exit_button_text_color" android:id="@id/btn_exit" android:layout_width="fill_parent" android:layout_height="40.0sp" android:text="退出" android:drawableLeft="@drawable/exit_n" style="@style/exit_window_btn" />
</LinearLayout>